{
    "format_version": 3,
    "header": {
        "description": "pack.description",
        "name": "pack.name",
        "uuid": "260c6f15-cd5f-4438-8d94-b56228d6cbfb",
        "version": "1.8.0",
        "min_engine_version": "1.26.0"
    },
    "modules": [
        {
            "type": "resources",
            "uuid": "ccaab61d-08c1-44ea-aa48-b6f1708b38b7",
            "version": "1.8.0"
        }
    ],
    "metadata": {
        "product_type":"addon"
    },
    "capabilities": [
        "pbr"
    ],
    "settings": [
        {
            "type": "toggle",
            "text": "Show Eleven's 10+1 Sign and Twenty-Two's 20+2 Sign",
            "name": "numberblocks:plus_sign",
            "default": false
        },
        {
            "type": "toggle",
            "text": "Show Twenty-One's Bag",
            "name": "numberblocks:twenty_ones_bag",
            "default": true
        }
    ]
}